body, html {
  height: 100%; }

body {
  background-color: #fff;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #000; }

#container {
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%; }

#contentwrap {
  position: relative;
  margin: 0 auto;
  width: 100%;
  text-align: left; }

header#site-header {
  width: 100%; }

footer#site-footer {
  width: 100%;
  bottom: 0; }
